@media screen and (min-width: 1141px) and (max-width: 1395px)
{
    div#principal ul.maximenuck > li:last-of-type div.floatck
	{
        transform: translateX(-60%) !important;
    }
}
@media screen and (min-width: 766px) and (max-width: 1270px)
{
	section.m102 a.bouton1 br
	{
		display: inline;
	}
}
@media screen and (max-width: 1200px)
{
/*
	.logo img
	{
	max-height: 90px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
	}
*/
	.moduletable.ariane
	{
	left: 5rem;
	}	
}
@media screen and (max-width: 1140px)
{
	body
	, li
	{
	font-size: 2rem;
	line-height: 2.5rem;
	}
	h1
	{
	font-size: 5rem;
	line-height: 6rem;
	margin-bottom: 2rem;
	}
	h2.titre1
	, h3.titre1
	, h4.titre1
	, h5.titre1
	, h6.titre1
	{
	font-size: 5rem;
	line-height: 6rem;
	}
	h2
	{
	font-size: 3rem;
	line-height: 4rem;
	margin-bottom: 1.5rem;
	}
	h1.titre2
	, h3.titre2
	, h4.titre2
	, h5.titre2
	, h6.titre2
	{
	font-size: 3rem;
	line-height: 4rem;
	}
	h3
	, h4
	{
	font-size: 2.5rem;
	line-height: 3.5rem;
	}
	h1.titre3
	, h2.titre3
	, h4.titre3
	, h5.titre3
	, h6.titre3
	, h1.titre4
	, h2.titre4
	, h3.titre4
	, h5.titre4
	, h6.titre4
	{
	font-size: 2.5rem;
	line-height: 3.5rem;
	}
	ul
	{
	padding-left: 4rem;
    }
	ul li
	{
	padding-left: 1rem !important;
    }
    .bordure-violet
    , .fond-vert
	{
	padding: 3rem !important;
	}
	div#principal ul.maximenuck
	{
	/*display: inline !important;*/
	padding-top: 8.5rem;
	max-width: 95rem;
	}
	div#principal ul.maximenuck li.level1.maximenuck /* adresse toutes les maximenuck */
	{
	padding-top: 1rem;
	}
	div#principal ul.maximenuck li.item104
	, div#principal ul.maximenuck li.item103 /* logo du menu anglais*/
	{
	position: absolute !important;
	left: 50%;
	transform: translateX(-50%);
	top: 0rem !important;
	}
	div#principal ul.maximenuck li.item104 img
	, div#principal ul.maximenuck li.item103 img
	{
    max-width: 20rem;
	}
    section.m10
	{
	padding: 3rem 1rem;
    }
	section.m10 header.h10
	{
	margin-bottom: 0;
    }
	section.m11
	{
	padding: 3rem 1rem;
    }
	section.m11 div.float11 div.float-left ul
	{
	padding-left: 4rem;
    }
	section.m11 div.float11 div.float-left li
	{
	padding-left: 0.8rem;
    }
	section.m11 div.float11 div.float-left li + li
	{
	margin-top: 1.2rem;
    }
	section.m12
	{
	padding: 5rem 1rem;
    }
	section.m12 header.h12
	{
	margin-bottom: 3rem;
    }
	div.grille12 a
	{
	height: 10rem;
    }
	section.m13
	{
	padding: 3rem 1rem;
	}
	section.m13 header.h13
	{
	margin-bottom: 3rem;
    }
	div.m14
	{
	padding: 3rem 1rem 0;
    }
	div.m14 div.h14
	{
	margin-bottom: 2rem;
    }
	div#eb.mod_easybloglatestblogs
	{
	padding: 0 1rem 3rem;
    }
	section.m15
	{
	padding-top: 3rem;
	padding-bottom: 1rem;
	text-align: center;
    }
	#b60piedi
	{
	padding-bottom: 3rem;
    }
	form#cf3 .cf-control-group[data-type="number"] label
	, form#cf4 .cf-control-group[data-type="email"] label
	{
	font-size: 2.5rem;
	}
	form#cf3 .cf-btn
	, form#cf4 .cf-btn
	{
	padding: 0.2em 0.8em !important;
	font-size: 2rem;
	line-height: 2.5rem;
	margin-bottom: 0.2em;
    }
	section.m101
	{
	margin-top: 3rem;
    }
	section.m101 header
	{
	margin-bottom: 3rem;
	}
	div.m101b
	{
	margin-top: 3rem;
    }
	div.m101c
	{
	margin-top: 3rem;
    }
	div.m101d
	{
	margin-top: 3rem;
	margin-bottom: 0rem;
    }
	div.m101c a.bouton1
	, div.m101d a.bouton1
	{
	padding: 0.7rem 2rem;
	}
	section.m102
	{
	margin-top: 3rem;
	margin-bottom: 0;
    }
    div.m102a
	, div.m102b
	{
	margin-bottom: 2rem;
	}
	section.m103 header
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m103 header h1
	{
	margin-bottom: 2rem;
    }
	div.float103
	{
	margin-bottom: 3rem;
    }
	div.m103b
	{
	margin-bottom: 3rem;
    }
	div.m103b h2
	{
	margin-bottom: 2rem;
    }
	section.m104 header
	{
	margin-bottom: 3rem;
    }
	section.m104 h1
	{
	margin-top: 3rem;
	}
	section.m104 h2
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	div.m104a ul
	{
	padding-left: 4rem;
    }
	div.m104b ul
	{
	padding-left: 6rem;
	}
	section.m105
	{
	margin-top: 3rem;
	margin-bottom: 0;
    }
	section.m105 header
	{
	margin-bottom: 2rem;
    }
	div.m105a div.float105a
	{
	margin-bottom: 2rem
    }
	div.m105b
	{
	margin-top: 3rem;
    }
	div.grille105b
	{
	margin-top: 2rem;
	margin-bottom: 3rem;
    }
	div.m105c h2
	{
	margin-bottom: 1rem;
    }
	section.m106
	{
    margin-top: 3rem;
    margin-bottom: 0;
    }
    div.m106a
	{
	margin-top: 3rem;
    }
	div.float106a h2
	{
	margin-bottom: 2rem;
    }
	div.float106a h3
	{
	margin-bottom: 2rem;
    }
	div.float106a ul {
	margin-top: 2rem;
	margin-bottom: 3rem;
    }
	section.m201 header.h201
	{
    margin-top: 3rem;
    margin-bottom: 3rem;
    }
	div.djtabs.accordeon-violet h4.accordeon-sous-titre
	{
	font-size: 2.2rem;
	line-height: : 2.7rem;
    }
	section.m202
	{
    margin-top: 3rem;
    margin-bottom: 3rem;
    }
	header.h202
	{
	margin-bottom: 2rem;
    }
	section.m202a
	, section.m202b
	{
	margin-bottom: 2rem;
    }
	section.m202c
	{
	margin-bottom: 3rem;
	}
	section.m202d
	{
	margin-bottom: 3rem;
	}
    section.m202d div:last-child
	{
	margin-top: 2rem;
    }
	section.m202e
	{
    margin-bottom: 4rem;
    }
	header.h202e
	{
	margin-bottom: 1rem;
    }
	header.h202e:last-of-type
	{
	margin-top: 2rem;
	}
	section.m202e li + li
	{
	margin-top: 2rem;
	}
	header.h202f
	{
	margin-bottom: 3rem;
    }
	section.m203
	{
	margin-top: 3rem;
	margin-bottom: 4rem;
	}
	section.m203a
	, section.m203b
	, section.m203c
	, section.m203d
	{
	margin-bottom: 3rem;
    }
	section.m203c header
	{
	margin-bottom: 2rem;
    }
	div.m203c2
	{
	margin-bottom: 3rem;
    }
	header.h203d:last-of-type
	{
	margin-top: 3rem;
    }
	section.m203e
	{
	margin-bottom: 4rem;
    }
	header.h203f
	{
	margin-bottom: 3rem;
	}
	section.m204
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
	}
	section.m204a
	{
	margin-bottom: 3rem;
    }
	section.m204b
	, section.m204c
	{
	margin-bottom: 3rem;
    }
	section.m204d
	{
	margin-bottom: 3rem;
    }
	section.m204e
	{
	margin-bottom: 2rem;
    }
	section.m204f
	{
	margin-bottom: 3rem;
    }
	section.m205
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
	}
	section.m205a
	{
	margin-bottom: 3rem;
    }
	section.m205b
	{
	margin-bottom: 3rem;
    }
	header.h205b
	{
	margin-bottom: 3rem;
    }
	section.m205c
	{
	margin-bottom: 3rem;
    }
	header.h205c
	{
	margin-bottom: 2rem;
    }
	section.m205c ul
	{
	margin-bottom: 2rem;
    }
	section.m205d
	{
	margin-bottom: 3rem;
    }
	section.m205e
	{
	margin-bottom: 3rem;
    }
	header.h205e
	{
	margin-bottom: 2rem;
    }
	section.m205f
	{
	margin-bottom: 3rem;
    }
	header.h205f
	{
	margin-bottom: 2rem;
	}
	section.m205f h6
	{
	margin-top: 2rem;
	}
	section.m205h
	{
	margin-bottom: 3rem;
    }
	section.m205i
	{
	margin-bottom: 5rem;
    }
	section.m205j
	{
	margin-bottom: 3rem
	}
	section.m206
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m206a
	{
	margin-bottom: 1rem;
    }
	section.m206b
	{
	margin-bottom: 3rem;
    }
	header.h206b
	{
	margin-bottom: 2rem;
    }
	section.m206c
	{
	margin-bottom: 3rem;
    }
	section.m206c h3 
	{
	margin-bottom: 2rem;
    }
	section.m206d
	, section.m206e
	{
	margin-bottom: 3rem;
    }
	section.m207
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
	}
	section.m207a
	, section.m207b
	, section.m207c
	, section.m207d
	, section.m207e
	, section.m207f
	, section.m207g
	{
	margin-bottom: 3rem;
    }
	section.m207a h3
	{
	margin-top: 2rem;
	margin-bottom: 2rem;
    }
	section.m208
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m208a
	, section.m208b
	{
	margin-bottom: 3rem;
    }
	section.m208b h3
	{
	margin-top: 2rem;
	margin-bottom: 1rem;
    }
	section.m221
	{
	margin-top: 3rem;
	}
	section.m221 header
	{
	margin-bottom: 3rem;
	}
	section.m221 h1
	{
	margin-bottom: 2rem;
	}
	section.m221 > :last-child
	{
	margin-top: 3rem;
	}
	section.m301
	{
	margin-top: 3rem;
    }
	header.h301
	{
	margin-bottom: 3rem;
    }
	section.m301 div.float301
	{
	margin-bottom: 3rem;
    }
	section.m302
	{
	margin-top: 3rem;
	margin-bottom: 0;
	}
	section.m302 header
	{
	margin-bottom: 3rem;
	}
	section.m303
	{
	margin-top: 3rem;
	margin-bottom: 0;
	}
	section.m303 header
	{
	margin-bottom: 3rem;
	}
	section.m303 h1
	{
	margin-bottom: 1rem;
	}
	section.m402 header.h402
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m402 div.m402b
	{
	margin-bottom: 3rem;
    }
	section.m402 div.float402c
	{
	margin-bottom: 3rem;
	margin-top: 3rem;
    }
	section.m402 div.float402c div.float-left
	{
	width: 69%;
    }
	section.m402 div.float402c div.float-left :last-child
	{
	margin-top: 1rem;
    }
	section.m402d-overflow h3
	{
	margin-bottom: 2rem;
    }
	header.h403
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
	}
	section.m403 h2
	{
	margin-bottom: 2rem;
    }
	section.m403 div.float403
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m403-overflow h3
	{
	margin-bottom: 2rem;
    }
    section.m404
	{
	margin-top: 3rem;
	}
	section.m404 div.float404a
	{
	margin-bottom: 1rem;
	}
	section.m404 div.float404a div.float-right :last-child
	{
	margin-top: 1rem;
	}
	section.m405
	{
	margin-top: 3rem;
	}
	section.m405 header.h405
	{
	margin-bottom: 3rem;
	}
	section.m405 div.float405
	{
	margin-bottom: 2rem;
	}
	section.m405 div.float405 h2
	{
	padding: 1rem;
    }
	section.m405 div.float405 p
	{
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
    }
	section.m406
	{
	margin-top: 3rem;
    }
	section.m406 div.float406
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m406 div.float406 div.float-right a.bouton1
	{
	margin-top: 3rem;
	}
	section.m406 div.float406:nth-of-type(2)
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m406 > h3
	{
	margin-top: 2rem;
    }
	section.m406 div.h406b
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m502
	{
	margin-top: 3rem;
	margin-bottom: 0;
	}
	section.m502 header
	{
	margin-bottom: 3rem;
	}
	section.m502 h1
	{
	margin-bottom: 0;
	}
	section.m502 div.m502a
	, section.m502 div.m502b
	, section.m502 div.m502c
	{
	margin-bottom: 3rem;
	}
	section.m503
	{
	margin-top: 3rem;
	margin-bottom: 0;
	}
	section.m503 header
	{
	margin-bottom: 4rem;
	}
	section.m503 h1
	{
	margin-bottom: 1rem;
	}
	section.m504
	{
	margin-top: 3rem;
	margin-bottom: 0;
	}
	section.m504 > h3
	{
	margin-top: 3rem;
	margin-bottom: 2rem;
	}
	section.m504 div.float504
	{
	margin-top: 3rem;
	}
	section.m504 div.float504 div.float-right h2 + p
	{
	margin-bottom: 2rem;
	margin-top: 1rem;
	}
	section.m504 div.float504 div.float-right h2
	, section.m504 div.float504 div.float-right h3 + p
	{
	margin-bottom: 2rem;
	}
	section.m505
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
	}
	section.m505a
	{
	margin-bottom: 3rem;
    }
	section.m505b
	{
	max-width: 80rem;
    }
	section.m505b h2
	{
	margin-bottom: 2rem;
    }
	section.m601
	{
	margin-top: 3rem;
	margin-bottom: 0;
	}
	section.m601 header.h601
	{
    margin-bottom: 0rem;
	}
	section.m601 header.h601 h1
	{
    margin-bottom: 0rem;
	}
    section.m602
	{
	margin-top: 3rem;
	}
	section.m602 header
	{
	margin-bottom: 3rem;
	}
	section.m602 div.float602a
	{
	margin-bottom: 3rem;
	}
	section.m602 div.float602a h2
	{
	margin-bottom: 2rem;
	}
	div.m602b h2
	{
	margin-bottom: 2rem;
    }
	div.m602b a.bouton2
	{
	margin-top: 1rem;
    }
	section.m603
	{
	margin-top: 3rem;
	margin-bottom: 3rem;
    }
	section.m604
	{
	margin-top: 3rem;
	margin-bottom: 3rem
	}
    div.float604 h2
	{
	margin-top: 2rem;
    }
	div.m604b h2
	{
	margin-bottom: 6rem;
    }
	div.m604b a
	{
	margin-top: 6rem;
    }
}
@media screen and (min-width: 951px) and (max-width: 1070px)
{
    div#principal ul.maximenuck > li:nth-of-type(2) .floatck
	{
        transform: translateX(-15%) !important;
    }
}
@media screen and (min-width: 765px) and (max-width: 950px)
{
    section.m401 div#eb.mod_easybloglatestblogs div.mod-items-grid
	{
	flex-direction: column;
    }
	section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid
	{
	width: 100% !important;
	margin: 0 0rem 2rem;
	max-width: inherit;
    }
}
@media screen and (max-width: 1000px)
{
	.moduletable.ariane
	{
	left: 3rem;
	}
    section.m101c .float-right
	{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
    }
    section.m101c .float-right a.bouton1
	{
	position: revert;
	position: unset;
    }
    section.m101d .float-left
	{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
    }
    section.m101d .float-left a.bouton1
	{
	position: revert;
	position: unset;
    }
}
@media screen and (min-width: 951px) and (max-width: 995px)
{
    div#principal ul.maximenuck > li:last-of-type .floatck
	{
        transform: translateX(-60%) !important;
    }
}
@media screen and (max-width: 950px)
{
	body
	, li
	{
	font-size: 1.8rem;
	line-height: 2.3rem;
	}
	h1
	{
	font-size: 4rem;
	line-height: 5rem;
	}
	h2.titre1
	, h3.titre1
	, h4.titre1
	, h5.titre1
	, h6.titre1
	{
	font-size: 4rem;
	line-height: 5rem;
	}
	div#principal ul.maximenuck
	{
	flex-wrap: wrap !important;
	}

	.moduletable.ariane
	{
	visibility: hidden;
	}
	div#principal ul.maximenuck
	{
	justify-content: center;
	}
	#b60piedi > .inner
	{
	padding: 3rem;
    }
	form#cf3 .cf-btn
	, form#cf4 .cf-btn
	{
	margin-bottom: 0.2em;
    }
	section.m103c
	{
	padding: 1.5rem 3rem;
    }
	div.float103c div.float-left
	{
	padding-top: 7rem;
    }
}
@media screen and (max-width: 900px)
{
	div#principal ul.maximenuck li.level1.maximenuck div.floatck div.maxidrop-main /* wrapper du sous-menu */
	{
	min-width: 11rem !important;
	}
	div.grille204h
	{
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	}
	div.grille204h ul
	{
	margin: 0;
	width: 45rem;
	box-sizing: border-box;
	}
	div.grille204h ul + ul
	{
	margin-top: 1.25rem;
	}
}
@media screen and (max-width: 870px)
{
	div.float103c div.float-left
	{
	padding-top: 6rem;
    }

}
@media screen and (max-width: 830px)
{
	section.m11 div.float11
	{
	flex-direction: column;
	gap: 3rem;
	}
	section.m11 div.float11 div.float-left 
	{
	min-width: revert;
	min-width: unset;
    }
	section.m11 div.float11 div.float-left a.bouton1
	{
	align-self: center;
	margin-top: 2rem;
    }
	#b60piedi > .inner
	{
    flex-direction: column;
	gap: 2rem 0;
    }
	#b60piedi > .inner .flexiblemodule
	{
	width: 100% !important;
	flex: 0 1 auto;
    }
	#b60pied2
	{
	margin: 2rem auto;
	}
	#b60pied2 hr
	{
	height: 0.6rem;
	width: 80%;
	width: max(80%, 23rem);
    }
	#cf_3
	, #cf_4
	{
	max-width: revert !important;
	max-width: unset !important;
	}
}
@media screen and (min-width: 738px) and (max-width: 795px)
{
    div#principal ul.maximenuck > li:nth-of-type(2) .floatck
	{
        transform: translateX(-26%) !important;
    }
}
@media screen and (max-width: 767px)
{

}

@media screen and (max-width: 765px)/*attention media query de 765px pour les valeurs par défaut, ne pas toucher, merci */
{
	div.top-logo
	{
	position: relative;
	}
	/*************			fabrik					*/
	form.fabrikForm
	{
	width: 95%;
	}
	form.fabrikForm div.control-group label.fabrikLabel
	{
	width: 35%;
	}
	form.fabrikForm div.controls
	{
	width: 95%;
	}
	form.fabrikForm div.control-group input.inputbox
	{
	width: 90%;
	}
	/*********		connexion					*/
	/*div.moduletable.deconnexion
	, div.moduletable.connexion
	, div.moduletable.connexion
	, div.userdata
	, form.form-inline
	, div.login
	{
	width: 100% !important;
	float: none;
	text-align:center !important;
	margin: 0 auto;
	padding: 1rem 0 1rem 0;
	}
	div#form-login-remember label
	{
	margin-left: 15%;
	}
	div.moduletable.connexion p
	{
	text-align:center !important;
	}
	#a90bras1
	, #a90bras2
	{
	width: 100% !important;
	}
	div.moduletable.deconnexion
	{
	float: none;
	text-align:center;
	width: 20rem;
	}
	*/
	/***    specifique au formulaire de contact **/
	.contact form fieldset dt 
	{
	max-width: 80px;
	}
	.contact input
	, .contact textarea
	{
	max-width: 160px;
	}
	/***	onglet droit et onglet bas  */
	div.onglet-droit
	, div.moduletable.original
	{
	display: none;
	}
	div.onglet-bas
	,div.moduletable.responsive
	{
	display: inherit;
	}
/************		easyblog	*******/
	div.mod-grid
	{
	width: 100% !important;
	}
/****           modèles        *******/

	div.float-left
	, div.float-right
	{
	width: 100% !important;
	/*! padding-left: 0px !important; */
	/*! padding-right: 0px !important; */
	}
	div.float-left:after
	{
	content: '\00A0';
	position: absolute;
	}
/**		xtableau00		            		*/
/*	commenté pour voir le résultat sous 765px*/
/*	div.xtableau00
	{
	visibility: hidden;
	height: 0px;
	}*/
	div.ftableau00
	{
	visibility: visible;
	height: auto;
	}
}
/******************					entrez votre code			*****************************************/
@media screen and (max-width: 765px)/*attention, le hamburger bouge ici à 765*/
{
	div.float-left img
	, div.float-right img
	{
	display: block;
	max-width: 50rem;
	margin-bottom: 1rem;
	margin-left: auto;
	margin-right: auto;
	}
	ul
	{
	padding-left: 2rem;
    }
	ul li
	{
	padding-left: 0;
    }
	li + li
	{
	margin-top: 1.5rem;
	}
    .bordure-violet
    , .fond-vert
	{
	padding: 1.5rem !important;
	}
	div.top-boutons
	{
	padding: 0.5rem 1rem;
	font-family: 'oswald-semibold';
	font-size: 1.8rem !important;
	line-height: 2.3rem;
	}
	a.top-contact
	{
	margin-left: 2rem;
    }
	div.float01
	{
	text-align:center;
	}
	section.m10
	{
	padding: 3rem 1rem;
    }
	section.m10 header.h10
	{
	margin-bottom: 0;
    }
	section.m10 p + p
	{
	margin-top: 1rem;
    }
	section.m11
	{
	padding: 2rem 1rem;
    }
	section.m11 div.float11 div.float-left a.bout1
	{
	align-self: center;
    }
	section.m12
	{
	padding: 3rem 1rem;
    }
	section.m12 header.h12
	{
	margin-bottom: 2rem;
    }
	div#eb.mod_easybloglatestblogs div.mod-items-grid
	{
	display: flex !important;
	flex-direction: column;
	gap: 0;
    }
	div#eb.mod_easybloglatestblogs div.mod-items-grid > div.mod-grid
	{
	margin: 0 auto 2rem;
	flex-shrink: 0;
	}
	section.logo
	{
	width: 40%;
	max-width: 25rem;
	min-width: 15rem;
	margin: 0 auto 4rem;
	padding: 0;
	}
	ul.footer-liens
	{
	margin: 0 auto 3rem;
	max-width: 30rem;
	}
	ul.m16a
	, ul.m16b
	, ul.m16c
	{
	min-height: inherit;
	}
	div.m101c div.float-right
	, div.m101d div.float-left
	{
	align-items: center;
	text-align: center;
    }
	section.m102 img
	{
	width: 40%;
	min-width: 20rem;
	}
	div.float102a
	{
	margin-left: 0;
	}
    div.float102a div.float-right
	{
	margin-top: 1rem;
	}
	div.float102b
	{
	margin-right: 0;
	}
	div.float102b div.float-left
	{
	margin-top: 1rem;
	text-align: left;
	}
	section.m102 img
	{
	width: 40%;
	min-width: 20rem;
	}
	div.m103c
	{
	padding: 1.5rem;
    }
	div.float103c div.float-left
	{
	padding-top: 0rem;
	text-align: center;
    }
	div.m103c div.float103c .float-right
	{
	max-width: 100%;
	display: flex;
	justify-content: center;
    }
	div.m103c div.float103c .float-right img
	{
	width: 30%;
	min-width: 15rem;
	margin-left: 0;
	margin-right: 0;
    }
	div.m104a ul
	{
	padding-left: 2rem;
    }
    div.m104b h3
	{
	padding-top: 1.5rem;
	padding-left: 1.5rem;
	margin-bottom: 2rem;
	}
    div.m104b ul
	{
	padding-left: 4.5rem;
	padding-bottom: 1.5rem;
	}
    div.m105c div.float105c img
	{
	max-width: 30rem
	}
	div.m106a img
	{
	width: 50%;
	min-width: 20rem;
	}
	section.m202a div.float202a div.float-left
	{
	text-align: left;
    }
	div.accordeon-violet div.djtabs-title-wrapper
	{
	margin-top: 1rem;
	}
	div.accordeon-violet div.djtabs-in
	{
	padding-top: 1.5rem;
	margin-bottom: 1.5rem;
	}
    div.accordeon-violet div.djtabs-article-content
	{
	margin: 0;
	}
	section.m203c header.h203c
	{
	margin-bottom: 1rem;
    }
	section.m203e div.float203e div.float-right a.bouton1
	{
	display: block;
	max-width: 35rem;
	box-sizing: border-box;
	margin: 0 auto;
	}
	section.m204c div.float-left
	{
	text-align: left;
    }
	section.m204e
	{
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 40ch;
	margin-left: auto;
	margin-right: auto;
    }
	section.m204e p + p
	, section.m204e li + li
	{
	margin-top: 1rem;
    }
	section.m204f div.float204f div.float-left img
	{
	width: 40%;
    }
	section.m205b div.float205b div.float-right
	{
	margin-top: 1.5rem;
    }
	section.m205g div.float-fin a.bouton1
	{
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 27.5rem
	}
	section.m206c div.float206c
	{
	display: block;
    }
	section.m206c div.float206c.float-fin::after
	{
	content: '';
	}
	section.m206c h3
	{
	margin-bottom: 1rem;
    }
	section.m206e div.float206e div.float-right
	{
	margin-top: 2rem;
    }
	section.m207d div.float207d div.float-right
	{
	margin-top: 1rem;
    }
	section.m207e
	{
	margin-bottom: 1rem;
	}
	section.m207e div.float-left img
	{
	margin-left: 0;
	margin-right: 1rem;
	margin-bottom: 0;
	}
	div.djtabs div.float207f ul
	{
	padding-left: 2.5rem;
    }
	section.m301 div.float301b div.float-left
	{
	text-align: left;
    }
	section.m301 div.float301b div.float-left a.bout1
	{
	margin-top: 0;
    }
	section.m301 div.float301 div.float-right :last-child
	, section.m301 div.float301b div.float-left :last-child
	{
	text-align: center;
	}
	section.m302 form#cf5 label.cf-label
	{
	font-size: 2.2rem !important;
	}
	section.m302 form#cf5 input
	, section.m302 form#cf5 select
	{
	font-size: 1.8rem !important;
	}
	section.m401 div#eb.eb-mod.mod_easybloglatestblogs
	{
	padding-bottom: 0;
	}
	section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-items-grid
	{
	margin-bottom: 0;
	}
	section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid
	{
	width: 100% !important;
	max-width: inherit;
	margin: 0 0 2rem;
	}
	section.m402 div.float402c div.float-right
	{
	display: flex;
	justify-content: center;
	margin-bottom: 1.5rem;
	}
	section.m402d-overflow
	{
	padding-right: 0.5rem !important;
	padding-left: 0.5rem !important;
    }
	table.table402d td
	{
	font-size: 1.6rem;
	line-height: 2.1rem;
	}
	section.m403 div.float403 div.float-right :last-child
	{
	text-align: center;
	}
	section.m403 div.float403 div.float-left img
	{
	margin-bottom: 2.5rem;
	}
	section.m404 div.float404a div.float-right :last-child
	{
	text-align: center;
	}
	section.m404 div.float404b div.float-left
	{
	text-align: left;
	}
	section.m405 div.float405 div.float-left
	{
	margin-bottom: 2rem;
	}
	section.m406 div.float406 div.float-right a.bouton1
	{
	margin-top: 1rem;
    }
	section.m406 div.float406:nth-of-type(1) .float-right :last-child
	{
	text-align: center;
    }
	section.m406 div.float406:nth-of-type(2)
	{
	margin-bottom: 0rem;
    }
	table.table403 td
	{
	font-size: 1.6rem;
	line-height: 2.1rem;
	}
	section.m504 div.float504 div.float-left
	{
    margin-bottom: 2rem;
	}
	section.m504 div.float504 div.float-left img
	{
    width: 40%;
	min-width: 20rem
	}
	section.m505a h2
	{
	margin-bottom: 1rem;
	}
	section.m601 div.grille601 figure
	{
	margin: 1rem 0;
    }
	div#cf_1
	{
	margin-left: auto;
	margin-right: auto;
	}
	form#cf1 div[data-type="heading"] h2
	{
	font-size: 3rem !important;
	line-height: 4rem !important;
	margin-bottom: 0rem;
	}
	form#cf1 div[data-type="email"]
	, form#cf1 div[data-type="radio"]
	{
	margin-bottom: 1rem;
	}
	form#cf1 div[data-type="email"] div.cf-control-label label.cf-label
	, form#cf1 div[data-type="radio"] div.cf-control-label label.cf-label
	{
	font-size: 2rem !important;
	}
	form#cf1 div[data-type="radio"] div.cf-radio-group
	{
	margin-right: 1rem;
	}
	form#cf1 div[data-type="radio"] div.cf-control-input label.cf-label
	{
	font-size: 1.8rem !important;
	line-height: 2.3rem;
	}
	form#cf1 div[data-type="email"] input
	, form#cf1 div[data-type="textarea"] textarea
	{
	font-size: 1.6rem !important;
	}
	form#cf1 div[data-type="termsofservice"] label
	{
	font-size: 1.8rem !important;
	}
	form#cf1 div[data-type="submit"] button
	{
	font-size: 1.8rem !important;
	}
	div.float604 div.float-right img
	{
	margin-left: 0;
    }
	div.m604b h2
	{
	margin-bottom: 2rem;
    }
	div.m604b a
	{
	margin-top: 2rem;
    }
}
@media screen and (min-width: 641px) and (max-width: 665px)
{
    div#principal ul.maximenuck > li:nth-of-type(2) .floatck
	{
        transform: translateX(-40%) !important;
    }
}
@media screen and (max-width: 640px)
{
	body
	{
	padding-top: 0px !important;
	}
	#a80slider
	{
	display: none;
	}
}
@media screen and (max-width: 550px)
{
	section.m11 div.float11 div.float-right img
	{
	width: 100%;
    }
	section.m11 div.float11 div.float-left ul
	{
	padding-left: 2.5rem;
    }
	section.m11 div.float11 div.float-left li
	{
	padding-left: 0;
    }
	section.m13 > div a.bouton2
	{

    }
	form#cf3 input[type="number"]
	, form#cf4 input[type="email"]
	{
	font-size: 1.8rem;
    }

	section.m101 h1 br
	{
	display: none;
    }
	section.m101b
	{
	padding: 1rem;
    }
	section.m106a img
	{
	width: 100%;
	}
	div.grille204h ul
	{
	width: 28rem;
	}
}
@media screen and (max-width: 440px)/* inférieur à 765px */
{
	/*	exemples sur tendance */
	div.xtableau01ex
	{
	visibility: hidden;
	height: 0px;
	}
	div.ftableau01ex
	{
	visibility: visible;
	height: auto;
	}
	a.bouton1
	, a.bouton2
	{
	padding: 0.5rem 2rem !important;
    }
	h2.h1
	{
	font-family: 'montserrat-extrabold';
	font-size: 3rem;
	line-height: 4rem;
	}
	div.top-boutons
	{
	font-size: 1.6rem;
	line-height: 2.1rem;
	}
	a.top-contact
	{
	margin-left: 2rem;
    }
	section.m13 > div a.bouton2
	{
	font-size: 1.8rem;
    }
	#b60piedi > .inner
	{
	padding: 1.5rem;
    }
	form#cf3 .cf-fields
	, form#cf4 .cf-fields
	{
	flex-direction: column;
    }
	form#cf3 .cf-control-group
	, form#cf4 .cf-control-group
	{
	width: revert;
	width: unset;
    }
	section.m203e .float203e .float-right a.bouton1
	{
	max-width: 27rem;
	}
	.float-left img, .float-right img
	{
	width: 100%;
    }
	section.m206e .float206e .float-left ul
	{
	grid-template-columns: repeat(1, max-content);
	grid-template-rows: unset;
	grid-auto-flow: unset;
    }
	div.djtabs div.float207f ul
	{
	padding-left: 1rem;
    }
	section.m406c-overflow td:first-child
	{
	white-space: normal;
	}
	section.m504 div.float504 div.float-right h3 + p
	{
	margin-left: 2rem;
    }
	section.m505b a.bouton1
	{
	padding-right: 3rem !important;
	padding-left: 3rem !important;
	}
	section.m505b a.bouton1 br
	{
	display: inline;
	}
	section.m601 div.grille601 figure
	{
	width: 100%;
	min-width: inherit;
    }
}
@media screen and (max-width: 360px)
{
    section.m206 h1
	{
	font-size: 3.5rem;
	line-height: 4.5rem;
	}
}
@media screen and (max-width: 320px)
{


}

@media speech
{
	div#principal > ul.maximenuck > li.level1 > span > span.titreck::before
	, div#principal > ul.maximenuck > li.level1:not(.first) > a::before
	{
	display: none
	}
}